@font-face {
			font-family: "SegoeUIRegular";
			src: url("/uiall-font/whoiswho/fonts/SegoeUIRegular/SegoeUIRegular.eot");
			src: url("/uiall-font/whoiswho/fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
			url("/uiall-font/whoiswho/fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
			url("/uiall-font/whoiswho/fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUIBold";
			src: url("/uiall-font/whoiswho/fonts/SegoeUIBold/SegoeUIBold.eot");
			src: url("/uiall-font/whoiswho/fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
			url("/uiall-font/whoiswho/fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
			url("/uiall-font/whoiswho/fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUIItalic";
			src: url("/uiall-font/whoiswho/fonts/SegoeUIItalic/SegoeUIItalic.eot");
			src: url("/uiall-font/whoiswho/fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
			url("/uiall-font/whoiswho/fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
			url("/uiall-font/whoiswho/fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUILight";
			src: url("/uiall-font/whoiswho/fonts/SegoeUILight/SegoeUILight.eot");
			src: url("/uiall-font/whoiswho/fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
			url("/uiall-font/whoiswho/fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
			url("/uiall-font/whoiswho/fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUISemiBold";
			src: url("/uiall-font/whoiswho/fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
			src: url("/uiall-font/whoiswho/fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
			url("/uiall-font/whoiswho/fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
			url("/uiall-font/whoiswho/fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
	@font-face {
			font-family: "Archive";
			src: url("/uiall-font/whoiswho/fonts/Archive.otf");
			url("/uiall-font/whoiswho/fonts/Archive.otf") format("opentype");
			font-style: normal;
			font-weight: normal;
	}

